All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
tgamma.hpp File Reference
`#include <boost/math/special_functions/digamma.hpp>`
`#include <stan/math/rev/core.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::tgamma (const stan::math::var &a)
| Return the Gamma function applied to the specified variable (C99). More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.